<nav class="navbar navbar-expand-lg navbar-light bg-light navbar-dark bg-dark">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="navbar-toggler-icon"></span>
    </button> <a class="navbar-brand" href="#">R&M App</a>
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="navbar-nav">
            <li class="nav-item active">
                 <a class="nav-link" href="#">Characters <span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <ul class="navbar-nav ml-md-auto">
            <li class="nav-item ">
                 <a class="nav-link" [routerLink]="['/auth/logout']">Logout</a>
            </li>
        </ul>
    </div>
</nav>

<router-outlet></router-outlet>
